Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7429 - netstat man page doesn't agree with binary
Summary: netstat man page doesn't agree with binary
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: net-tools
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-30 02:27 UTC by Jonathan Kamens
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-14 18:54:28 UTC


Attachments (Terms of Use)

Description Jonathan Kamens 1999-11-30 02:27:36 UTC
The netstat man page is not in sync with the netstat binary in
net-tools-1.53-1.  For example, the "-a" and "--listening" options aren't
mentioned in the man page even though they're available in the binary (and
listed in its usage message).

Comment 1 Jeff Johnson 2000-01-14 18:54:59 UTC
Fixed in net-tools-1.54-2. Thanks for noticing.


Note You need to log in before you can comment on or make changes to this bug.